Subject: Re: [PATCH v5 net-next 0/3] add DMA-sync-for-device capability to page_pool API

From: Lorenzo Bianconi <[email-masked]>
Date: Wed, 20 Nov 2019 17:45:22 +0200

> On Wed, 20 Nov 2019 16:54:16 +0200
> Lorenzo Bianconi <[email-masked]> wrote:
> 
> > Do not change naming convention for the moment since the changes will
> > hit other drivers as well. I will address it in another series.
> 
> Yes, I agree, as I also said over IRC (freenode #xdp).
> 
> The length (dma_sync_size) API addition to __page_pool_put_page() is
> for now confined to this driver (mvneta).  We can postpone the API-name
> discussion, as you have promised here (and on IRC) that you will
> "address it in another series".  (Guess, given timing, the followup
> series and discussion will happen after the merge window...)

Right, I will work on it after next merging window.

Regards,
Lorenzo

> 
> -- 
> Best regards,
>   Jesper Dangaard Brouer
>   MSc.CS, Principal Kernel Engineer at Red Hat
>   LinkedIn: http://www.linkedin.com/in/brouer
>